/* 文字 */
.AllText td{
	font-size: 80%;
	color: #333333
}

/* 文字リンク */
a.MenuText:link {
	text-decoration: none
}

a.MenuText:visited {
	text-decoration: none;
}

a.MenuText:active {
	text-decoration: none;
}

a.MenuText:hover {
	color: #FF9900;
	text-decoration: underline;
}

/* 文字リンク */
a.MenuTextW:link {
	color: #FFFFFF;
	text-decoration: none
}

a.MenuTextW:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.MenuTextW:active {
	color: #FFFFFF;
	text-decoration: none;
}

a.MenuTextW:hover {
	color: #FFFFFF;
	text-decoration: underline;
}



/*PASS*/


div#pass .headline {
	background: url("../image/24p_222.gif") no-repeat left 2px;;
	padding-left: 20px;
	font-size: 18px;
	font-weight: bold;
}


div#pass p strong.icon {
	background: url("../image/19p_112.gif") no-repeat left top;
	padding-left: 15px;
	margin: 5px;
}
div#pass .box .headline2 {
	font-weight: bold;
	font-size: 14px;
	color: #c00;
	padding-bottom: 10px;}
	
div#pass .box {
	padding: 13px 0px 0px 15px;
	border: 1px dashed #336699;
}


	
div#pass ul{
	list-style:none;
	margin-left:0px;
	padding-left:0px;
	}
	
div#pass ul li{
	padding:0px 0px 14px 0px;
	margin:0;}		
	
div#pass ul.teiki li{
	font-size:20px;
	font-weight:bold;
	padding:0px 0px 20px 0px;}
	

div#pass ul.teiki li.red a{
	color:#E80505;}
	
